.cc_container .cc_btn, .cc_container .cc_btn:visited {
    background-color: #ffed4c;
    font-family: "Lato","PT Sans",Arial,sans-serif;
}

.cc_container {
    background-color: #000836 !important;
    font-size: 14px !important;
}

.cc_message a:link, .cc_message a:visited {
    color: #fff !important;
    font-weight: 600 !important; /* bold */
}

.cc_message a:hover, .cc_message a:active {
    color: #fff !important;
    text-decoration: underline !important;
}